// Info / System
"Unlock" = "Unlock";
"System" = "System";
"Model" = "Model";
"Misc" = "Misc";
"Name" = "Название";
"Value" = "Значение";
"System Info:" = "System Info:";
"Model" = "Model";
"CPU" = "CPU";
"Intel Generation" = "Intel Generation";
"Platform ID" = "Platform ID";
"Board ID" = "Board ID";
"Serial Number" = "Serial Number";
"Hardware UUID" = "Hardware UUID";
"System ID" = "System ID";
"ROM" = "ROM";
"Board Serial Number" = "Board Serial Number";
"GPU Info:" = "GPU Info:";
"GPU Name" = "GPU Name";
"GPU Device ID" = "GPU Device ID";
"VRAM" = "VRAM";
"Quartz Extreme (QE/CI)" = "Quartz Extreme (QE/CI)";
"Metal" = "Metal";
"VDA Decoder" = "VDA Decoder";
"Check Serial" = "Check Serial";
"Export" = "Export";
// Info / Model
"Model Info:" = "Model Info:";
"2nd Disp Support" = "2nd Disp Support";
"2nd Max Res" = "2nd Max Res";
"Apple Subfamily" = "Apple Subfamily";
"Architecture" = "Architecture";
"Avg Weight" = "Avg Weight";
"Battery Life" = "Battery Life";
"Battery Type" = "Battery Type";
"Cache Bus Speed" = "Cache Bus Speed";
"Case Type" = "Case Type";
"Custom Speeds" = "Custom Speeds";
"Dimensions" = "Dimensions";
"Discontinued Date" = "Discontinued Date";
"Display" = "Display";
"EFI Architecture" = "EFI Architecture";
"EMC Number" = "EMC Number";
"Est Current Retail" = "Est Current Retail";
"Expansion Bays" = "Expansion Bays";
"Expansion Slots" = "Expansion Slots";
"Firewire" = "Firewire";
"Firewire Support" = "Firewire Support";
"Geekbench 2 32" = "Geekbench 2 32";
"Geekbench 2 64" = "Geekbench 2 64";
"Geekbench 3 MC 32" = "Geekbench 3 MC 32";
"Geekbench 3 MC 64" = "Geekbench 3 MC 64";
"Geekbench 3 SC 32" = "Geekbench 3 SC 32";
"Geekbench 3 SC 64" = "Geekbench 3 SC 64";
"Geekbench 4 MC" = "Geekbench 4 MC";
"Geekbench 4 SC" = "Geekbench 4 SC";
"Input Type" = "Input Type";
"Int HD Interface" = "Int HD Interface";
"Introduction Date" = "Introduction Date";
"Keyboard Type" = "Keyboard Type";
"L1 Cache" = "L1 Cache";
"L2 Cache" = "L2 Cache";
"Mac OS 9 Support" = "Mac OS 9 Support";
"Maximum OS" = "Maximum OS";
"Maximum RAM" = "Maximum RAM";
"Maximum VRAM" = "Maximum VRAM";
"Maximum Windows" = "Maximum Windows";
"Min. RAM Speed" = "Min. RAM Speed";
"Minimum Windows" = "Minimum Windows";
"Model" = "Model";
"Model Identifier" = "Model Identifier";
"Model Number" = "Model Number";
"Motherboard RAM" = "Motherboard RAM";
"Order Number" = "Order Number";
"Original OS" = "Original OS";
"Original Price" = "Original Price";
"Processor Speed" = "Processor Speed";
"Processor Type" = "Processor Type";
"Processor Upgrade" = "Processor Upgrade";
"Processors (Cores)" = "Processors (Cores)";
"RAM Slots" = "RAM Slots";
"RAM Type" = "RAM Type";
"Resolution" = "Resolution";
"ROM/Firmware" = "ROM/Firmware";
"Standard AirPort" = "Standard AirPort";
"Standard Bluetooth" = "Standard Bluetooth";
"Standard Ethernet" = "Standard Ethernet";
"Standard HD" = "Standard HD";
"Standard Optical" = "Standard Optical";
"Standard RAM" = "Standard RAM";
"Standard VRAM" = "Standard VRAM";
"System Bus Speed" = "System Bus Speed";
"Turbo Boost" = "Turbo Boost";
"Url" = "Url";
"USB" = "USB";
"Video Card" = "Video Card";
"Video Port" = "Video Port";
"VRAM Type" = "VRAM Type";
"Windows Support" = "Windows Support";
"Model:" = "Model:";
"Visit EveryMac" = "Visit EveryMac";
"Visit" = "Visit";
// Info / Misc
"Network Interfaces:" = "Network Interfaces:";
"Vendor " = "Vendor";
"Vendor Name" = "Vendor Name";
"Device Name" = "Device Name";
"BSD Name" = "BSD Name";
"Builtin" = "Builtin";
"Graphic Devices:" = "Graphic Devices:";
"Ports" = "Ports";
"Sub Device" = "Sub Device";
"Codec" = "Codec";
"Revision" = "Revision";
"Storage Devices:" = "Storage Devices:";
"Model" = "Model";
"Location" = "Location";
"Phy Block" = "Phy Block";
// Menu
"About Hackintool" = "О Hackintool";
"Check for Updates..." = "Check for Updates...";
"Preferences…" = "Настройки…";
"Services" = "Службы";
"Hide Hackintool" = "Скрыть Hackintool";
"Hide Others" = "Скрыть остальные";
"Quit Hackintool" = "Завершить Hackintool";
"File" = "Файл";
"Open…" = "Открыть…";
"Open Recent" = "Open Recent";
"Import" = "Import";
"Export" = "Export";
"IOReg Dump (Native)" = "IOReg Dump (Оригинальный)";
"IOReg Dump (Patched)" = "IOReg Dump (Патченый)";
"Bootloader config.plist" = "Bootloader config.plist";
"Framebuffer Text" = "Framebuffer Text";
"Framebuffer Binary" = "Framebuffer Binary";
"Edit" = "Правка";
"Cut" = "Вырезать";
"Copy" = "Скопировать";
"Paste" = "Вставить";
"Paste and Match Style" = "Вставить и согласовать стиль";
"Select All" = "Выбрать все";
"Find" = "Поиск";
"Find…" = "Найти…";
"Find and Replace…" = "Найти и заменить…";
"Find Next" = "Найти далее";
"Find Previous" = "Найти ранее";
"Use Selection for Find" = "Найти выбранное";
"Jump to Selection" = "Перейти к выбранному тексту";
"Spelling and Grammar" = "Правописание и грамматика";
"Check Document Now" = "Проверить документ";
"Check Spelling While Typing" = "Проверять правописание при вводе";
"Check Grammar With Spelling" = "Проверить грамматику и правописание";
"Correct Spelling Automatically" = "Автоматически исправлять ошибки";
"Substitutions" = "Замены";
"Show Substitutions" = "Показать замены";
"Smart Copy/Paste" = "Смарт-копирование/вставка";
"Smart Quotes" = "Смарт-кавычки";
"Smart Dashes" = "Смарт-тире";
"Smart Links" = "Смарт-ссылки";
"Data Detectors" = "Детекторы данных";
"Text Replacement" = "Замена текста";
"Transformations" = "Преобразования";
"Make Upper Case" = "Прописные";
"Make Lower Case" = "Строчные";
"Capitalize" = "С заглавной буквы";
"Speech" = "Речь";
"Start Speaking" = "Начать";
"Stop Speaking" = "Остановить";
"Show Toolbar" = "Показать Панель инструментов";
"Hide Toolbar" = "Hide Toolbar";
"Customize Toolbar…" = "Редактировать Панель инструментов";
"View" = "Просмотр";
"Window" = "Окно";
"Help" = "Справка";
"Current Version" = "Текущая версия";
"System Configs" = "System Configs";
"Apply Current Patches" = "Применить патчи";
"Minimize" = "Свернуть";
"Zoom" = "Изменить масштаб";
"Bring All to Front" = "Все окна - на передний план";
"Hackintool Help" = "Справка Hackintool";
// Tabs
"Info" = "Info";
"Patch" = "Patch";
"Bootloader" = "Bootloader";
"NVRAM" = "NVRAM";
"Installed" = "Installed";
"Displays" = "Displays";
"Audio" = "Audio";
"USB" = "USB";
"Disks" = "Disks";
"PCI" = "PCI";
"Power" = "Power";
"Calculator" = "Calculator";
"Tools" = "Tools";
"Logs" = "Logs";
// Patch
"Intel Generation:" = "Intel Generation:";
"Platform ID:" = "Platform ID:";
"Info" = "Info";
"Framebuffer" = "Framebuffer";
"Connectors" = "Connectors";
"Patch" = "Patch";
"Go to Current" = "Go to Current";
"Reload" = "Reload";
// Patch / Selected Framebuffer Info
"Selected Framebuffer Info:" = "Selected Framebuffer Info:";
"Intel Generation" = "Intel Generation";
"Platform ID" = "Platform ID";
"GPU Name" = "GPU Name";
"Mobile" = "Mobile";
"GPU Device ID(s)" = "GPU Device ID(s)";
"Model(s)" = "Model(s)";
// Patch / Current Framebuffer Info
"Current Framebuffer Info:" = "Current Framebuffer Info:";
// Patch / VRAM Info
"VRAM Info:" = "VRAM Info:";
"Stolen" = "Stolen";
"FBMem" = "FBMem";
"VRAM" = "VRAM";
"Max Stolen" = "Max Stolen";
"Total Stolen" = "Total Stolen";
"Total Cursor" = "Total Cursor";
"Max Overall" = "Max Overall";
// Patch / Framebuffer
"Framebuffer Info:" = "Framebuffer Info:";
"FramebufferID" = "FramebufferID";
"ModelNameAddr" = "ModelNameAddr";
"Mobile" = "Mobile";
"PipeCount" = "PipeCount";
"PortCount" = "PortCount";
"FBMemoryCount" = "FBMemoryCount";
"StolenMemorySize" = "StolenMemorySize";
"FramebufferMemorySize" = "FramebufferMemorySize";
"CursorMemorySize" = "CursorMemorySize";
"UnifiedMemorySize" = "UnifiedMemorySize";
"BacklightFrequency" = "BacklightFrequency";
"BacklightMax" = "BacklightMax";
"Flags" = "Flags";
"BTTableOffsetIndexSlice" = "BTTableOffsetIndexSlice";
"BTTableOffsetIndexNormal" = "BTTableOffsetIndexNormal";
"BTTableOffsetIndexHDMI" = "BTTableOffsetIndexHDMI";
"CamelliaVersion" = "CamelliaVersion";
"NumTransactionsThreshold" = "NumTransactionsThreshold";
"VideoTurboFreq" = "VideoTurboFreq";
"BTTArraySliceAddr" = "BTTArraySliceAddr";
"BTTArrayNormalAddr" = "BTTArrayNormalAddr";
"BTTArrayHDMIAddr" = "BTTArrayHDMIAddr";
"SliceCount" = "SliceCount";
"EuCount" = "EuCount";
"Disabled" = "Disabled";
"V1" = "V1";
"V2" = "V2";
"V3" = "V3";
"Unsupported" = "Unsupported";
"Index" = "Index";
"BusID" = "BusID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Zero" = "Zero";
"Dummy" = "Dummy";
"LVDS" = "LVDS";
"DigitalDVI" = "DigitalDVI";
"SVID" = "SVID";
"VGA" = "VGA";
"DP" = "DP";
"HDMI" = "HDMI";
"AnalogDVI" = "AnalogDVI";
"Framebuffer Flags:" = "Framebuffer Flags:";
"FBAvoidFastLinkTraining" = "FBAvoidFastLinkTraining";
"FBFramebufferCommonMemory" = "FBFramebufferCommonMemory";
"FBFramebufferCompression" = "FBFramebufferCompression";
"FBEnableSliceFeatures" = "FBEnableSliceFeatures";
"FBDynamicFBCEnable" = "FBDynamicFBCEnable";
"FBUseVideoTurbo" = "FBUseVideoTurbo";
"FBForcePowerAlwaysConnected" = "FBForcePowerAlwaysConnected";
"FBDisableHighBitrateMode2" = "FBDisableHighBitrateMode2";
"FBBoostPixelFrequencyLimit" = "FBBoostPixelFrequencyLimit";
"FBLimit4KSourceSize" = "FBLimit4KSourceSize";
"FBAlternatePWMIncrement1" = "FBAlternatePWMIncrement1";
"FBAlternatePWMIncrement2" = "FBAlternatePWMIncrement2";
"FBDisableFeatureIPS" = "FBDisableFeatureIPS";
"FBUnknownFlag_2000" = "FBUnknownFlag_2000";
"FBAllowConnectorRecover" = "FBAllowConnectorRecover";
"FBUnknownFlag_8000" = "FBUnknownFlag_8000";
"FBUnknownFlag_10000" = "FBUnknownFlag_10000";
"FBUnknownFlag_20000" = "FBUnknownFlag_20000";
"FBDisableGFMPPFM" = "FBDisableGFMPPFM";
"FBUnknownFlag_80000" = "FBUnknownFlag_80000";
"FBUnknownFlag_100000" = "FBUnknownFlag_100000";
"FBEnableDynamicCDCLK" = "FBEnableDynamicCDCLK";
"FBUnknownFlag_400000" = "FBUnknownFlag_400000";
"FBSupport5KSourceSize" = "FBSupport5KSourceSize";
"FBUnknownZeroFlags" = "FBUnknownZeroFlags";
"CNAlterAppertureRequirements" = "CNAlterAppertureRequirements";
"CNUnknownFlag_2" = "CNUnknownFlag_2";
"CNUnknownFlag_4" = "CNUnknownFlag_4";
"CNConnectorAlwaysConnected" = "CNConnectorAlwaysConnected";
"CNUnknownFlag_10" = "CNUnknownFlag_10";
"CNUnknownFlag_20" = "CNUnknownFlag_20";
"CNDisableBlitTranslationTable" = "CNDisableBlitTranslationTable";
"CNUnknownFlag_80" = "CNUnknownFlag_80";
"CNUnknownFlag_100" = "CNUnknownFlag_100";
"CNUnknownFlag_200" = "CNUnknownFlag_200";
"CNUnknownFlag_400" = "CNUnknownFlag_400";
"CNUnknownFlag_800" = "CNUnknownFlag_800";
"CNUnknownFlag_1000" = "CNUnknownFlag_1000";
"CNUnknownFlag_2000" = "CNUnknownFlag_2000";
"CNUnknownFlag_4000" = "CNUnknownFlag_4000";
"CNUnknownFlag_8000" = "CNUnknownFlag_8000";
"CNUnknownZeroFlags" = "CNUnknownZeroFlags";
// Patch / Connectors
"Connector Info:" = "Connector Info:";
"Index" = "Index";
"Bus ID" = "Bus ID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Connector Flags:" = "Connector Flags:";
"Display Info:" = "Display Info:";
"Internal" = "Internal";
"External" = "External";
"Name" = "Name";
"Port" = "Port";
"Product ID" = "Product ID";
"Serial No." = "Serial No.";
"Internal" = "Internal";
"EDID" = "EDID";
// Patch / Patch
"Patch Options:" = "Patch Options:";
"General" = "Основные";
"Advanced" = "Дополнительные";
"KextsToPatch (Hex)" = "KextsToPatch (Hex)";
"KextsToPatch (Base64)" = "KextsToPatch (Base64)";
"DeviceProperties" = "DeviceProperties";
"iASL DSL Source" = "iASL DSL Source";
"Bootloader:" = "Bootloader:";
"Auto Detect" = "Auto Detect";
"Clover" = "Clover";
"OpenCore" = "OpenCore";
"Auto Detect Changes" = "Auto Detect Changes";
"All" = "All";
"Graphic Device" = "Graphic Device";
"Audio Device" = "Audio Device";
"PCI Devices" = "PCI Devices";
"Use AllData Method" = "Use AllData Method";
"General Patch" = "Сгенерировать патч";
"Patch Output:" = "Patch Output:";
"DVMT pre-alloc 32 MB" = "DVMT pre-alloc 32 MB";
"Disable eGPU" = "Disable eGPU";
"DP -> HDMI" = "DP -> HDMI";
"Use Intel HDMI" = "Use Intel HDMI";
"Hotplug Reboot Fix" = "Hotplug Reboot Fix";
"Spoof Audio Device ID" = "Spoof Audio Device ID";
"Spoof Video Device ID:" = "Spoof Video Device ID:";
"VRAM 2048 MB" = "VRAM 2048 MB";
"Enable HDMI20 (4K)" = "Enable HDMI20 (4K)";
"GfxYTile Fix" = "GfxYTile Fix";
"USB Port Limit" = "USB Port Limit";
"Framebuffer Port Limit:" = "Framebuffer Port Limit:";
"Generate Patch" = "Generate Patch";
// Bootloader
"Bootloader Info:" = "Bootloader Info:";
"Current Booted Revision" = "Текущая версия";
"Last Installed Revision" = "Инсталлированая версия";
"Latest Available Revision" = "Последняя доступная версия";
"Bootloader Patches:" = "Bootloader Patches:";
"Select" = "Select";
"Type" = "Type";
"Comment" = "Comment";
"Download Bootloader" = "Скачать Bootloader";
"Refresh Bootloader" = "Обновить Bootloader";
"Apply Bootloader Patches" = "Apply Bootloader Patches";
// NVRAM
"NVRAM Variables:" = "NVRAM Variables:";
"Variable Value:" = "Variable Value:";
"Add" = "Add";
// Installed
"Installed Kexts:" = "Installed Kexts:";
"Select" = "Select";
"Installed Version" = "Installed Version";
"Current Version" = "Current Version";
"Download Version" = "Download Version";
"Superseder" = "Superseder";
"Description" = "Description";
"Url" = "Url";
"Compile Output:" = "Compile Output:";
"Download Selected" = "Download Selected";
"Compile Selected" = "Compile Selected";
"Install Kext(s)" = "Install Kext(s)";
"Rebuild KextCache and Repair Permissions" = "Rebuild KextCache and Repair Permissions";
// Displays
"Displays:" = "Displays:";
"Name" = "Name";
"Vendor ID" = "Vendor ID";
"Product ID" = "Product ID";
"Serial No." = "Serial No.";
"Internal" = "Internal";
"Scaled Resolutions:" = "Scaled Resolutions:";
"Width" = "Width";
"Height" = "Height";
"Type" = "Type";
"Inject EDID:" = "Inject EDID:";
"Icon:" = "Icon:";
"Default" = "Default";
"iMac" = "iMac";
"MacBook" = "MacBook";
"MacBook Pro" = "MacBook Pro";
"LG Display" = "LG Display";
"Resolution:" = "Resolution:";
"1080p" = "1080p";
"2K" = "2K";
"Manual" = "Manual";
"Fix Monitor Ranges" = "Fix Monitor Ranges";
"Inject Apple Info" = "Inject Apple Info";
"Force RGB Mode" = "Force RGB Mode";
"Patch Color Profile" = "Patch Color Profile";
"Add Resolution" = "Добавить";
"Delete Resolution" = "Удалить";
"Refresh" = "Обновить";
"Export" = "Экспорт";
// Audio
"Audio Devices:" = "Audio Devices:";
"Sub Device" = "Sub Device";
"Revision" = "Revision";
"Codec" = "Codec";
"Audio Info:" = "Audio Info:";
"Controller" = "Controller";
"Vendor" = "Vendor";
"Codec" = "Codec";
"Layout ID" = "Layout ID";
"Revisions" = "Revisions";
"Min Kernel" = "Min Kernel";
"Max Kernel" = "Max Kernel";
"Info" = "Info";
// USB
"USB Controllers:" = "USB Controllers:";
"Name" = "Name";
"Series" = "Series";
"Device ID" = "Device ID";
"Vendor ID" = "Vendor ID";
"USB Ports:" = "USB Ports:";
"Name" = "Name";
"Connector" = "Connector";
"Port" = "Port";
"Device" = "Device";
"Info" = "Info";
"Delete" = "Delete";
"Refresh" = "Refresh";
"Import" = "Import";
"Export" = "Export";
"Active Port" = "Active Port";
// Disks
"EFI Partitions:" = "EFI Partitions:";
"Device Name" = "Device Name";
"Partition Scheme:" = "Partition Scheme:";
"Volume Name" = "Volume Name";
"BSD Name" = "BSD Name";
"Mount Point" = "Mount Point";
"Disk Type" = "Disk Type";
"Mount" = "Mount";
"Unmount" = "Unmount";
"Open" = "Open";
"Boot EFI" = "Boot EFI";
// PCI
"PCI Devices:" = "PCI Devices:";
"Vendor" = "Vendor";
"Sub Vendor" = "Sub Vendor";
"Sub Device" = "Sub Device";
"Vendor Name" = "Vendor Name";
"Device Name" = "Device Name";
"Class" = "Class";
"Subclass" = "Subclass";
"IOReg Name" = "IOReg Name";
"IOReg IOName" = "IOReg IOName";
"Device Path" = "Device Path";
// Power
"Power Info:" = "Power Info:";
"Fix sleepimage" = "Fix sleepimage";
// Calculator
"Sequence:" = "Sequence:";
"Hex:" = "Hex:";
"Hex (reversed):" = "Hex (reversed):";
"Base64:" = "Base64:";
"ASCII:" = "ASCII:";
"Value:" = "Value:";
"Decimal:" = "Decimal:";
"Octal:" = "Octal:";
"Binary:" = "Binary:";
// Tools
"Tools Output:" = "Tools Output:";
"Get AppleIntelInfo" = "Get AppleIntelInfo";
"Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)" = "Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)";
"Install Kext to enable SATA HotPlug on Mojave" = "Install Kext to enable SATA HotPlug on Mojave";
"Generate Windows Bluetooth Registry File" = "Generate Windows Bluetooth Registry File";
"Generate Windows UTC Registry Files" = "Generate Windows UTC Registry Files";
"Dump ACPI" = "Dump ACPI";
"Dump ACPI Tables" = "Dump ACPI Tables";
"Choose a destination folder" = "Choose a destination folder";
"AppleIntelInfo Settings:" = "AppleIntelInfo Settings:";
"Enable HWP" = "Enable HWP";
"CStates" = "CStates";
"IGPU" = "IGPU";
"IPG Style" = "IPG Style";
"Intel Regs" = "Intel Regs";
"MSRs" = "MSRs";
// Log
"Log:" = "Лог:";
"Boot Log" = "Boot Log";
"Lilu (Log)" = "Lilu (Log)";
"Lilu (Kernel)" = "Lilu (Kernel)";
"WhateverGreen (Kernel)" = "WhateverGreen (Kernel)";
"AppleALC (Kernel)" = "AppleALC  (Kernel)";
"Search (⌘F)" = "Поиск (⌘F)";
// Import KextsToPatch
"Import KextsToPatch" = "Импорт KextsToPatch";
"Find:" = "Найти:";
"Replace:" = "Заменить:";
"Cancel" = "Отменить";
"OK" = "Применить";
// Bootloader Updater
"Bootloader Updated" = "Обновить Bootloader";
"Downloading %@" = "Загрузка %@";
"No new Bootloader Revisions Are Avaliable at this Time!" = "Нет доступных обновлений!";
"New Bootloader Revision %i is Available - you have %i. Would you like to download a newer Revision?" = "Доступна новая версия Bootloader %i ваша версия %i Хотите загрузить обновление?";
"Not Now" = "Не сейчас";
"Update..." = "Обновить...";
"Set Bootloader Installer Location" = "Изменить место установки";
"An error occured while trying to download Bootloader installer!" = "Произошла ошибка при попытке загрузить Bootloader!";
"%1.1f Mbytes" = "%1.1f Mbytes";
// Misc
"You may require %@" = "Вам может потребоваться %@";
"You may require Spoof Audio Device ID" = "Вам может потребоватся Spoof Audio Device ID";
"Importing KextsToPatch" = "Импортировать KextsToPatch";
"Are you sure you want to apply %d Bootloader patch(s)?" = "Are you sure you want to apply %d Bootloader patch(s)?";
"Patch Success!" = "Успешно!";
"Patch Fail!" = "Ошибка!";
"Please select your existing config.plist to overwrite.\nData is written non-destructively and a backup will be created first." = "Выберите config.plist для внесения изменений.\n Данные будут добавлены, но предварительно будет создан config-backup.plist";
"No Changes Detected!\r" = "Изменений не обнаружено!\r";
"Unknown" = "Неизвестно";
"Mount Boot EFI Partition?" = "Монтировать EFI?";
"Your Boot EFI Partition is not mounted." = "EFI не смонтирован";
"Mount" = "Монтировать";
"Cancel" = "Отменить";
"Buy me a Beer" = "Пожертвовать на пиво";
"Installing '%@'...\n" = "Installing '%@'...\n";
"Rebuilding KextCache and Repairing Permissions...\n" = "Rebuilding KextCache and Repairing Permissions...\n";
"\"%@\" doesn't exist. Do you want to create it?" = "\"%@\" doesn't exist. Do you want to create it?";
"\"%@\" does not exist. You can create a new one." = "\"%@\" does not exist. You can create a new one.";
"Warning!" = "Warning!";
"Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value." = "Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value.";
"Logging Intel registers may cause your system to crash." = "Logging Intel registers may cause your system to crash.";
"Logging CStates" = "Logging CStates";
"Perform CPU intensive activity..." = "Perform CPU intensive activity...";
"Fully Supported" = "Fully Supported";
"Not Supported" = "Not Supported";
"Configuration Error" = "Configuration Error";
"Decoder Failed" = "Decoder Failed";
"Unknown Status (%@)" = "Unknown Status (%@)";
"Update PCIIDs" = "Update PCIIDs";
"PCIIDs Update" = "PCIIDs Update";
"Successful!" = "Successful!";
"Failure!" = "Failure!";
"Missing or incompatible nasm!" = "Missing or incompatible nasm!";
"Click OK to run installation." = "Click OK to run installation.";
